Source: node-for-own
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper-compat (= 12)
 , dh-buildinfo
 , nodejs
 , mocha
 , node-for-in (>= 0.1.5)
Standards-Version: 4.1.3
Homepage: https://github.com/jonschlinkert/for-own
Vcs-Git: https://salsa.debian.org/js-team/node-for-own.git
Vcs-Browser: https://salsa.debian.org/js-team/node-for-own

Package: node-for-own
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-for-in (>= 0.1.5)
Description: Iterate over the own enumerable properties of an object
 Iterate over the own enumerable properties of an object, and return an object
 with properties that evaluate to true from the callback. Exit early by
 returning `false`. JavaScript/Node.js.
 .
 Node.js is an event-based server-side JavaScript engine.
